{
  "dependencies": {
    "mssql1": {
      "secretStore": "AzureAppSettings",
      "resourceId":
        "/subscriptions/[parameters('subscriptionId')]/resourceGroups/[parameters('resourceGroupName')]/providers/Microsoft.Sql/servers/deathwatchserver/databases/DeathwatchDB",
      "type": "mssql.azure",
      "connectionId": "AzureDbConnectionStrings"
    }
  }
}